@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
       url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  vertical-align:middle;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-icons.face{
	display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
    color: rgba(255, 255, 255, 0.25);
    font-size: 24px!important;
}
.material-icons.key{
	display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
    color: rgba(255, 255, 255, 0.25);
    font-size: 24px!important;
}
.material-icons.home{
	display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
    color: rgba(255, 255, 255, 0.25);
    font-size: 24px!important;
}
.material-icons.login{
    left: 0;
    top: 10px;
    color: rgba(0, 0, 0, 0.25);
    font-size: 24px!important;
}
.material-icons.profile{
	display: inline-block;
    position: relative;
    left: 0;
    top: -1px;
    color: rgba(255, 255, 255, 0.65);
    font-size: 24px!important;
}
.material-icons.logout{
	display: inline-block;
    position: relative;
    left: 0;
    top: -1px;
    color: rgba(255, 255, 255, 0.65);
    font-size: 24px!important;
}
.material-icons.add{
	padding-right:0px;
	color:rgba(255,255,255,0.65);
}
.material-icons.delete{
	padding-right:0px;
	color:rgba(255,255,255,0.65);
}
.material-icons.print{
	padding-right:0px;
	color:rgba(255,255,255,0.65);
}
.material-icons.save{
	display: inline-block;
    position: relative;
    left: 0;
    top: -1px;
    color: rgba(255, 255, 255, 0.65);
    font-size: 24px!important;
	line-height:0;
}
.material-icons.cancel{
	display: inline-block;
    position: relative;
    left: 0;
    top: -1px;
    color: rgba(255, 255, 255, 0.65);
    font-size: 24px!important;
	line-height:0;
}